Bug 7618 - apt-shell: wrong message and its Russian translation
: apt-shell: wrong message and its Russian translation
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-09 13:16 by
Modified: 2007-08-06 17:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-09 13:16:59
При операции удаления пакетов пишется, что место понадобится.

apt> remove firefox
Чтобы выполнить эту операцию необходимы изменения, которые не были запрошены.
Следующие пакеты будут УДАЛЕНЫ:
  firefox firefox-allinonegestures firefox-chatzilla firefox-devel
  firefox-downbar firefox-openbook firefox-ru firefox-switch-locales
0 будет обновлено, 0 новых установлено, 8 пакетов будет удалено и 0 будет
сохранено.
Понадобится получить более 0B архивов.
После распаковки понадобится менее 46,6MB дискового пространства.

При коммите пишется правильно, что место освобождается.

После распаковки будет освобождено 46,6MB дискового пространства.

apt-0.5.15cnc6-alt16
------- Comment #1 From 2005-11-26 00:31:30 -------
Там не только перевод, но и оригинальный текст неадекватен.
------- Comment #2 From 2005-11-26 00:50:16 -------
apt-shell'ом у нас теперь Сергей заведует.
------- Comment #3 From 2007-08-01 09:56:20 -------
Fixed in apt >= 0.5.15lorg2-alt11.1